
/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );

/* Header */

.x-navbar {
    background-image: url("images/topstripe.jpg");
    background-repeat: repeat-x;
}
#DVL-logo{
	position: absolute;
	top:25px;
	right:15px;
}
@media screen and (max-width: 980px) {
    #DVL-logo{
		right:75px;
	}
}
@media screen and (max-width: 650px) {
    #DVL-logo{
		display: none;
	}
}

/* General */

body {
    color: #666;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.7;
}

a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {
    outline: none !important;
}

.h-custom-headline {
    line-height: 1.2 !important;
}

/* Only one Accent line for accent headings */
.h-custom-headline.accent span:before, .h-custom-headline.accent span:after {
    border-bottom: 1px solid #e6e6e6 !important;
    border-top: none !important;
}	

/* Subheadings */
.subheading{
	color: #74b923 !important;
	margin-top: .5em;
}

/* Promo */
.x-promo-content h4,
.x-promo-content h5,
.x-promo-content h6{
	margin-top: 0.5em;
	color: #74b923 !important;	
}

/* Callout nobutton*/
.no-button:before{
	background: transparent !important;
}
.no-button h4{
	margin-top: 0;
	color: #74b923 !important;
}

/* headings without top margin */
.no-top-margin{
	margin-top: 0;
}

/* icon lists*/
.x-li-icon{
	margin-bottom: .5em;
}

/* Navbar */

.x-navbar .desktop .x-nav > li > a {
	box-shadow: none !important;
    letter-spacing: 0px;
    padding: 0 1em;
}

/* Homepage */

.x-slider-container.below {
    border-bottom: 5px solid #f06e00;
	border-color: #f06e00 !important;
}
.col-head{
	margin-top: .3em;
	color: #74b923 !important;
	font-size: 160%;
}
.col-head a{
	color: #74b923 !important;
}
.col-head a:hover{
	color: #0152a8 !important;
}
#pflege-head{
/*	background-image: url("images/pflege.gif");
	background-repeat: no-repeat;*/
	padding: 0;
}
#wasser-head{
/*	background-image: url("images/wasser.gif");
	background-repeat: no-repeat;*/
	padding: 0;
}
#bildung-head{
/*	background-image: url("images/umweltbildung.gif");
	background-repeat: no-repeat;*/
	padding: 0;
}
#pr-head{
/*	background-image: url("images/pr-arbeit.gif");
	background-repeat: no-repeat;*/
	padding: 0;
}
.blocksatz p,
.projekte p{
	text-align: justify;
}

.projekte img{
	border: 1px solid #004d9d;
}

#wussten-sie-header{
	margin-bottom: 15px;
}
.tp-caption.small_thin_grey, .small_thin_grey {
	color: #004e9d !important;
	font-size: 20px !important;
}
.thintext_dark{
	font-size: 14px !important;
	color: #666 !important;
}

/* About page */
#lpv-text-link img{
	border: 1px solid #ddd;
	padding-bottom: 5px;
}

/* Blog */
.blog .h-landmark{
	font-size: 285.7%;
}
.blog .p-landmark-sub{
	color: #74b923 !important;
}

/* Contact page */
.x-google-map.with-container{
	padding:0;
}

/* Widgets */

.h-widget{
	color: #74b923 !important;
}
.widget ul, .widget ol {
    background-color: transparent;
    border: none;
    border-radius: none;
    box-shadow: none;
}
.widget_nav_menu .current-menu-item > a {
    background-color: transparent;
}

/* grey button */

.light-grey-button{
	width: 100%;
	font-size: 24px;
	color: #666;
	padding: 7px 30px;
	border-radius: 3px;
	border: 1px solid #ccc;
	background: rgb(240,249,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(240,249,255,1) 0%, rgba(219,219,219,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,249,255,1)), color-stop(100%,rgba(219,219,219,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(219,219,219,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(219,219,219,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(240,249,255,1) 0%,rgba(219,219,219,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(240,249,255,1) 0%,rgba(219,219,219,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
}

.light-grey-button:hover{
	color: #444;
	background: rgb(219,219,219); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(219,219,219,1) 0%, rgba(240,249,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,219,219,1)), color-stop(100%,rgba(240,249,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(240,249,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(240,249,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(240,249,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(219,219,219,1) 0%,rgba(240,249,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#f0f9ff',GradientType=0 ); /* IE6-9 */
}

/* Footer */

.x-colophon.top {
    padding: 2% 0 2.25%;
	background-color: #eee;
}
.x-colophon .h-widget{
	font-size: 180%;
	padding-bottom: 8px;
	border-bottom: 1px solid #ccc;
}

.x-colophon.bottom {
    background-image: url("images/bottomstripe.jpg");
	background-position: bottom left;
    background-repeat: repeat-x;
    background-color: #eee;
    border-top: none;
    box-shadow: none;
    position: relative;
	color: #fff;
	padding: 5px 0;
}

.x-colophon.bottom a{
	color: #fff;
}